Subject: [DNSOP] Whether to meet at IETF83 in Taipei

From: Peter Koch <[email-masked]>
Date: Wed, 28 Sep 2011 17:27:45 +0200

Dear WG,

the next IETF is approaching and your chairs need to decide whether
there is a need for face to face meeting in Taipei.  We currently see
some discussion of new or evolving issues but none of the active documents
seem to have pressing open issues that would clearly benefit from
a meeting style exchange of arguments.

We'd like to revisit this assessment no later than 23:59 UTC Wednesday
5 October, so please help making a reasonable decision on the list
before then.

Thank you,
  Stephen and Peter

PS: <http://www.ietf.org/meeting/cutoff-dates-2011.html#IETF82>